<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/1.css">
	<script type="text/javascript" src="js/1.js"></script>
</head>
<body>
	<div class="reloj">
		<div class="minutero"></div>
		<div class="segundero"></div>
		<div class="horas"></div>
	
	</div>
</body>
</html>